import { css } from "@emotion/react";
import styled from "@emotion/styled";
export var base = /*#__PURE__*/ css("display:inline-flex;flex-direction:column;", "base");
export var Score = /*#__PURE__*/ styled("div", {
    target: "eg8bdav0",
    label: "Score"
})();
export var Wrapper = /*#__PURE__*/ styled("div", {
    target: "eg8bdav1",
    label: "Wrapper"
})("display:flex;align-items:flex-start;flex-direction:column;");
export var Content = /*#__PURE__*/ styled("div", {
    target: "eg8bdav2",
    label: "Content"
})("display:flex;align-items:center;width:fit-content;");
export var StarsWrapper = /*#__PURE__*/ styled("div", {
    target: "eg8bdav3",
    label: "StarsWrapper"
})("display:flex;");
export var Star = /*#__PURE__*/ styled("div", {
    target: "eg8bdav4",
    label: "Star"
})("display:flex;");
export var HelperText = /*#__PURE__*/ styled("span", {
    target: "eg8bdav5",
    label: "HelperText"
})("word-break:break-word;");
